:root {
    --candal-primary: #435b8c;
    --candal-primary-dark: #2b406b;
    --candal-secondary: #a6d1e0;
    --candal-info: #a8d7ce;
    --candal-info-alt: #5db6a6;
    --candal-success: #bdcc00;
    --candal-success-dark: #7c9b33;
}

.nav-link.small{
    font-size: 15px;
}

.bg-candal-primary {
    background-color: var(--candal-primary);
}

.bg-candal-secondary {
    background-color: var(--candal-secondary);
}

.callout.callout-primary {
    border-left-color: var(--candal-primary);
}

.callout.callout-secondary {
    border-left-color: var(--candal-secondary);
}

.card-header > h1 {
    display: inline;
}

.card-header > h2 {
    display: inline;
}

.card-header > h3 {
    display: inline;
}

.card-header > h4 {
    display: inline;
}

.card-header > h5 {
    display: inline;
}

.card-tools > button.btn {
    display: inline-block !important;
}

button > i {
    pointer-events: none;
}

.text-xxl {
  font-size: 3rem !important;
}

.i-link {
    float: right;
    color: #6c757d !important;
}
.i-link:hover {
    cursor: pointer;
    color: #007bff !important;
}

#nprogress .bar {
    z-index: 999999 !important;
    height: 4px !important;
}

#nprogress .spinner {
    z-index: 999999 !important;
}

.badge.badge-orange {
    background-color: #ff9800 !important;
}

.pointer {
    cursor: pointer;
}

.btn-xs+.dropdown-menu {
    padding: 0;
}

.text-2xl {
  font-size: 3rem !important;
}

.dropdown-menu.dropdown-menu-right.show button {
    font-size: 0.9rem;
    width: 100%;
}
.dropdown-menu.dropdown-menu-right.show button:not(:hover) {
    color: var(--candal-primary);
    background: transparent;
    border-color: transparent;    
}

.fileviewer-container, .fileviewer-container #vert-tabs-tabContent, .fileviewer-container #vert-tabs-tabContent .tab-pane, 
.fileviewer-container #vert-tabs-tabContent .tab-pane iframe {
    height: 100%;
    min-height: 500px
}

.valign-middle {
    vertical-align: middle !important;
}

.modal-footer {
    justify-content: flex-start !important;
}

/*
pulse loader
*/

@-webkit-keyframes pulse {
	from { color: var(--candal-primary-dark); }
	to { color: var(--candal-secondary); }
}
@-moz-keyframes pulse {
	from { color: var(--candal-primary-dark); }
	to { color: var(--candal-secondary); }
}
@-ms-keyframes pulse {
	from { color: var(--candal-primary-dark); }
	to { color: var(--candal-secondary); }
}
@-o-keyframes pulse {
	from { color: var(--candal-primary-dark); }
	to { color: var(--candal-secondary); }
}
@keyframes pulse {
	from { color: var(--candal-primary-dark); }
	to { color: var(--candal-secondary); }
}
.pulse-loader {
    animation: pulse 0.3s infinite alternate;
}

progress {
    width: 100%;
}